uuid: b05efcd6-8e5d-4cdf-a351-b83832b5046a
langcode: es
status: true
dependencies:
  module:
    - node
    - text
id: node.field_tener_en_cuenta
field_name: field_tener_en_cuenta
entity_type: node
type: text_long
settings: {  }
module: text
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false

